RDF-Trine-Exporter-GraphViz

Prerequisites

RDF-Trine-Exporter-GraphViz declares the following 13 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.36125.71
Getopt::Long0Getopt-Long-2.47125.71
GraphViz0GraphViz-2.18131.43
Pod::Usage0Pod-Usage-1.67114.29
RDF::NS0RDF-NS-20150725131.43
RDF::Trine0RDF-Trine-1.014134.29
RDF::Trine::Model0RDF-Trine-1.014134.29
RDF::Trine::Parser0RDF-Trine-1.014134.29
RDF::Trine::Serializer0RDF-Trine-1.014134.29
Scalar::Util0Scalar-List-Utils-1.42125.71
base0base-2.18111.43
strict0perl0.00
warnings0perl0.00

RDF-Trine-Exporter-GraphViz declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0Test-Simple-1.001014122.86
utf80perl0.00

RDF-Trine-Exporter-GraphViz declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.06128.571428571429